@font-face {
    font-family: 'Avenir-Black';
    src: url('../fonts/Avenir-Black.eot');
    src: url('../fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir-Black.woff') format('woff'),
         url('../fonts/Avenir-Black.ttf') format('truetype'),
         url('../fonts/Avenir-Black.svg#Avenir-Black') format('svg');
font-weight: bold;font-style: normal;}

@font-face {
    font-family: 'Avenir-Book';
    src: url('../fonts/Avenir-Book.eot');
    src: url('../fonts/Avenir-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir-Book.woff') format('woff'),
         url('../fonts/Avenir-Book.ttf') format('truetype'),
         url('../fonts/Avenir-Book.svg#Avenir-Book') format('svg');
font-weight: normal;font-style: normal;}

*, h1, h2, h3, h4, h5, h6{
	font-family: 'Avenir-Book';
}

b, strong{
	font-family: 'Avenir-Black';
}

a{
	transition: all 0.6s;
}

#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}

#header ul{
	margin: 0; 
	padding: 0; 
	list-style: none;
}

.midias {
	margin-left: 0;
	padding: 0;
}
.midias li{
	display: inline-block; 
	vertical-align: top;
}

.midias li a{
	opacity: 0.35;
}
.midias li a:hover{
	opacity: 1;
}

/********************** Inicio Menu *******************************/
#menu-toggle {cursor: pointer; display: none; }		
#menu{ }
#menu ul li{ float:left; height: 100px; position: relative;}
#menu ul li a{ font-size: 18px; display: block; height: 100px; padding: 0px 8px; line-height: 100px; color:#fff; 
transition: all 0.6s; -moz-transition: all 0.6s; -o-transition: all 0.6s; -webkit-transition: all 0.6s; text-transform: uppercase; 
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
} 
#menu ul li a:hover, .active a{ background: #272726; color: #fff !important;} 
.sep{width: 4px; background: url(../img/sep.png) no-repeat center; margin: 0 5px;}

@media only screen and (min-width: 1200px) {
	#header.nav-fixed {position: fixed ; background: rgba(0, 0, 0, 0.7); left: 0; top:0; margin-top: 0; z-index: 999999; width: 100%; height: 90px;}
}


#painel img{width: 100%; text-align: center;}

#sobre{
	background: url(../img/bg/sobre.jpg) center;
	padding: 40px 0;
	position: relative;
	min-height: 690px;
}

#sobre h2{
	font-size: 50px;
	line-height: 34px;	
}

#sobre h2 strong{
	display: block;
}

#sobre h2 small{
	font-size: 24px;
}
#sobre h2 img{
	display: block;
	margin-top: 0px;
}

.cantor{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 48%;
}

.bt{
	color: #000;
	font-size: 18px;
}

.bt:before{
	content: "";
	background: url(../img/bt.png) no-repeat 0 0;
	width: 60px;
	height: 60px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}

#origem{max-width: 650px; display: block; padding: 30px;}
#origem h3{ text-align: center; font-size: 22px. margin-bottom: 15px; }

#ondeestamos{
	background: url(../img/bg/ondeestamos.jpg) repeat-x top center #300445;
	padding: 60px 0 170px 0;
}

#ondeestamos h2{
	color: #fff;
	font-size: 50px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.bloco{
	text-align: center; 
}

.bloco img{
	outline: 2px solid #d3862b;
	outline-offset: -10px;
}
.bloco p{
	color: #fff;
	font-size: 18px;
}

.bloco h3{
	color: #fff;
	text-transform: uppercase;
	background: #fd9c29;
	margin: -30px 20px 25px 20px;
	padding: 10px 15px;
	position: relative;
	text-align: center;
	z-index: 1;
	font-size: 20px;
}

#orcamentos .bgorca{
	background: url(../img/bg/orcamento.jpg) no-repeat 0 0;
	background-size: cover;
	min-height: 348px;
	padding: 30px 0;
	margin-top: -135px;
}

#orcamentos h3{
	color: #fd9c29;
	font-size: 30px;

}

#orcamentos h3 strong{
	display: block;
}

#orcamentos h3:before {
	float: left;
	content: url(../img/tt-orcamento.png);
	margin-right: 10px;
	margin-left: -65px;
}

#orcamentos span{
	display: block;
	color: #fd9c29;
	padding-top: 10px;
}

#orcamentos .form-control{
	margin-bottom: 5px;
	border-radius: 0;
	font-size: 14px;
	height: 40px;
}

#orcamentos input[type=submit]{
	color: #fff;
	background: #fd9c29;
	height: 55px;
	font-size: 20px;
	border:none;
	cursor: pointer;
	padding: 0 25px;
}

#depoimentos{
	padding: 50px 0 30px 0;
	background: url(../img/bg/depoimentos.jpg) no-repeat center;
	background-size: cover;
}

#depoimentos h2{
	color: #fff;
	text-transform: uppercase;
	font-size: 50px;
}


.carousel{padding: 0 60px;}
.owl-prev, .owl-next{display: block; height: 53px; width: 53px; position: absolute; z-index: 200; text-indent: -9999px; top:50%; 
		background-image: url(../img/arrow.png); background-repeat: no-repeat; margin-top: -26.5px;}
	.owl-prev {background-position: 0 0; left: -60px; }
	.owl-next {background-position: -55px 0; right: -60px; }

	.capa-depoimento{
		width: 184px;
		height: 184px;
		display: block;
		border-radius: 50%;
		overflow: hidden;
		margin: 0 auto;
	}

		.capa-depoimento img{
			max-width: 140% !important;
			width: auto !important;
		}
	.capa-borda {
		width: 196px;
		height: 196px;
		border-radius: 50%;
		border: 1px solid #d18433;
		margin: 0 auto 15px auto;
		vertical-align: middle;
		padding: 5px;
		display: block;
	}

	.owl-item{
		text-align: center;
		color: #fff;
		padding: 0 15px;
	}

	.owl-item h3{
		font-size: 30px;
		text-transform: uppercase;
	}

.owl-dots{text-align: center; padding: 10px;}
.owl-dots .owl-dot { display: inline-block; zoom: 1;}
.owl-dots .owl-dot span { width: 13px; height: 13px; margin: 5px; background: rgba( 255,255,255,0.3);
    display: block; -webkit-backface-visibility: visible; transition: opacity .2s ease; border-radius: 30px;}
.owl-dot.active span{background: #fff;}


#sejavipe{
	background: url(../img/bg/sejavip.jpg) no-repeat center;
	background-size: cover;
	padding: 30px 0; 
	min-height: 330px;
}

#sejavipe h4{
	color: #fff;
	font-size: 50px;
}

#sejavipe h4:before{
	content: url(../img/estrela.png);
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

#sejavipe p{
	color: #fd9c29;
	font-size: 18px;
	margin-bottom: 15px;
}

#sejavipe input{
	color: #fff;
	font-size: 14px;
	padding: 10px;
	border:none;
	height: 45px;
	width: 45%;
	margin-right: 2.5%;
	margin-bottom: 15px;
}

#sejavipe input[type=submit]{
	display: block;
	width: 145px;
	color: #fff;
	height: 55px;
	background: #fd9c29;
	color: #fff;
	cursor: pointer;
	font-size: 20px;
}

#footer{
	border-top:1px solid #fff;
	background: #000; 
	padding: 30px 0; 
	color: #fff;
}

.zap{
	text-transform: uppercase;
	font-size: 18px;
	line-height: 24px;
}
.zap:before{
	content: url(../img/zap.png);
	float: left;
	margin: -5px 15px 10px 30px;
}

.zap a{
	color: #fff;
}

.zap span{
	font-size: 30px;
	display: block;
}


#instafeed a {
  padding:0;
  margin: 0;
  border: none;
  display:inline-block;
  vertical-align: top;
  position:relative;
  background: #fff;
  width: 20%;
  box-sizing: border-box;
}

#instafeed img {width: 100%;}

#instafeed .likes {
  background:rgba(253,156,41,0.7);
  font-family:sans-serif;
  font-size:1em;
  position:absolute;
  color:#ffffff;
  right:0px;
  top:0px;
  left:0px;
  opacity:0;
  height: 100%;
  text-align:center;
  line-height:180px;
  -webkit-font-smoothing:antialiased;
  -webkit-transition: opacity 100ms ease;
  -moz-transition: opacity 100ms ease;
  -o-transition: opacity 100ms ease;
  -ms-transition: opacity 100ms ease;
  transition: opacity 100ms ease;
}

#instafeed a:hover .likes {
  opacity:1;
}

.link-insta{
	color: #fd9c29;
	font-size: 30px;
	margin: 15px 0;
}

#menu-toggle {cursor: pointer; display: none; }	
.barratopo{display:none} 
.pull {display: none; background: url(../img/pull.png) no-repeat right top; width: 36px; height: 36px; margin-right: 20px; cursor: pointer;}
@media only screen and (max-width: 1100px) { 
	.pull {display: block; float: right; padding: 0 40px 0 0; } 
	#menu { position: fixed; background:#000; left: -100%; top: 0; border-radius: 0; z-index: 999; width: 200px; height: 100%; overflow-y: scroll; overflow-x: hidden;transition-property: left; transition-duration: 0.5s; transition-timing-function:  ease-in-out; margin: 0;}
	#menu ul li {width: 200px; display: block; float: none; height: auto; border-bottom:1px solid #fff;}
	#menu ul li a {text-align: left; color: #fff; font-size: 1.3em; text-indent: 0px; width: auto; height: auto; line-height: 36px; padding: 0 0 0 10px; } 
	#menu ul li.sep,#menu img{display: none;} 
	#menu ul li:first-child a{padding-left: 10px;}
	#menu ul li ul{position:relative; top:0px; margin:0px; } 
	#menu-toggle:checked + #menu { left: 0 !important; }
	.barratopo {position:fixed; display: block; left: 0; top: 0; padding: 0; width: 100%; height: 35px; z-index:999; background: #000; }	
	.barratopo p {color: #fff; position: absolute; z-index: 99999; line-height:35px; right: 60px; font-size:14px;}
	.barratopo span {color: #fff; position: absolute; line-height:35px; left: 10px; font-size:14px;}
	#header{margin-top: 35px;}

	.midias img{
		width: 35px;
		height: 35px;
	}

	.zap{
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 768px){
	#orcamentos .bgorca{
	    background: #000;
	}

	#orcamentos h3:before{
		margin-left: 0;
	}
	#instafeed a {
		width: 33.3333%;
	}

	#instafeed a:last-child {
		display: none;
	}

	#ondeestamos h2, #depoimentos h2{ 
		font-size: 1.7em;
	 }

	.link-insta{
		font-size: 16px;
	}

	.cantor{
		position: relative;
		display: block;
		margin-top: 15px;
		width: 90%;
	}

	#sobre{
		background-size: cover;
		padding-bottom: 0;
	}
	.zap span{
		font-size: 18px;
	}
}

@media only screen and (max-width: 470px){
	#instafeed a {
		width: 50%;
	}

	#instafeed a:nth-of-type(8n+0), #instafeed a:nth-of-type(7n+0), #instafeed a:nth-of-type(9n+0), #instafeed a:nth-of-type(8n+0) {
		display: none;
	}

	#sejavipe input{
		width: 100%;
		margin-right: 0;
	}

	.bloco h3{
		margin: -30px 0px 25px 0px;
		width: 100%;
		font-size: 1em;
	}

	.zap:before{
		transform: scale(0.5);
		margin: -10px 0px 10px 0px;
	}

	.capa-depoimento{
		width: 130px;
		height: 130px;
	}
	.capa-borda{
		width: 140px;
		height: 140px;
	}

	.owl-item h3{
		font-size: 1.4em;
	}

	.owl-item{
		padding: 0 5px;
	}
}


.wa img { max-width: 30px; margin-top: 4px; vertical-align: middle;}
.wa {color: #fff; display: block;}
.wa:hover {background: #41a79d;}

.wa {position: fixed; right: 40px; width: 50px; height: 50px; bottom: 30px; padding: 5px; vertical-align: middle; text-align: center;
border-radius: 50%; background: #0ba360; z-index: 1000; z-index: 2000;}
.wa::after,
.wa::before{content: ''; position: absolute; opacity: 0; border: 4px solid #0ba360; left: -10px; top: -10px; right: -10px; bottom: -10px; -webkit-border-radius: 50%; animation: WaveWhatsApp 1.5s ease infinite;}
.wa::after{animation-delay: .5s;}
@keyframes WaveWhatsApp {0%{ transform: scale(0.5); } 50%{ opacity: 1; } 100%{ transform: scale(1.2); opacity: 0; }}